.post-image .mask,
.post-image .mask .links a {
	background: rgba(16,127,201,0.7);
}

.post-image .mask h2,
.post-image .mask .links a {
	color: #fff;
}

.post-image .mask .links a:active,
.post-image .mask .links a:focus,
.post-image .mask .links a:hover {
	background: rgba(16,127,201,0.1);
}